body, td {
  font-family: Arial; 
  font-size: 11pt;
  text-align: center;
}

body {
  background-image: url(images/body_bg.jpg);
  background-color: #aaa;
  margin: 0px;
}

div#login_box_container {
  background-color: #000;
  color: #fff;
  height: 27px;
}

div#login_box, div#home_box {
  padding-top: 4px;
}

div#main {
  width: 800px; 
  background-color: #fff;
  margin: 0px auto;
}

div#content {
  padding: 10px 20px;
  min-height: 500px;
}

div#home_feed {
  width: 400px;
}

img.flag {
	height: 10px;
	border-width: 0px;
}

td.tab {
  background-image: url(images/tabs_bg.jpg);
  background-repeat: repeat-x;
  vertical-align: middle;
  text-align: center;
  white-space: nowrap;  
}

td.hover {
  background-image: url(images/tabs_hover_bg.jpg);
}

td.tab a {
  color: #535353;
  text-decoration: none;
}

h1 {
  margin: 7px 0px;
  font-size: 16pt;
}

h2 {
  /*margin: 0px;*/
  font-size: 12pt;
}

table.tile { 
  border: 0px solid #000;
  /*width: 100px;*/ 
}

td.tile { 
  padding-right: 1px; 
  border-top: 1px solid #000; 
  border-right: 1px solid #000; 
  width: 30px; 
  vertical-align: top; 
}

td.tile hr {
	margin: 4px 0px;
}

table.arroword td.tile {
  width: 60px;
}

td.smalltile { 
  padding-right: 1px; 
  border-top: 1px solid #000; 
  border-right: 1px solid #000; 
  width: 28px; 
  vertical-align: top; 
}

td.question {
  white-space: nowrap;
  vertical-align: top; 
}

td.head { 
  font-size: 9pt; 
}

td.black { 
  border: 1px solid #000; 
  background-color: #000; 
}

td.grey {
  border-bottom: 1px solid #eeeced;
	background-color: #eeeced;
	font-family: Arial;
	font-size: 8pt;
	text-align: center !important;
	vertical-align: middle;
	line-height: 1em; 
}

td.grey input, td.grey textarea {
	font-family: Arial;
	font-size: 8pt;
	width: 58px;
	height: 17px;
	line-height: 1em;
	padding: 0px;
	resize: none;
	overflow: visible;
}

td.grey a {
	text-decoration: none;
	font-size: 8pt;
}

img.black_tile
{
  display: none;
}

img#print_logo {
  display: none;
  width: 297px; 
  height: 63px;
}

td.left { 
  border-left: 1px solid #000 !important; 
}

td.bottom { 
  border-bottom: 1px solid #000; 
}

td.bottomleft { 
  border-bottom: 1px solid #000; 
  border-left: 1px solid #000; 
}

tr.tile { 
  height: 30px; 
}

table.arroword tr.tile {
 	height: 60px;
}

tr.smalltile { 
  height: 25px; 
}

tr.table_header {
  background-color: #d9d6d6;
  height: 25px;
}

input, textarea, select {
  font-family: Arial;
  font-size: 10pt;
}

input.tiles { 
  border-width: 0px; 
  width: 25px; 
  height: 22px; 
  font-family: Tahoma; 
  font-size: 18px; 
  margin: 0px 0px 0px 0px; 
  padding: 0px; 
  text-align: center; 
  vertical-align: top;
  background-color: transparent;
}

table.arroword input.tiles {
  width: 58px; 
  height: 50px; 
  font-size: 42px; 
}

input.tiles:focus, input.smalltiles:focus{
    outline: none;
}

input.smalltiles { 
  border-width: 0px; 
  width: 25px; 
  height: 18px; 
  font-family: Tahoma; 
  font-size: 14px; 
  margin: 0px 0px 0px 0px; 
  padding: 0px; 
  text-align: center; 
  vertical-align: top; 
  background-color: transparent;
}

div.number { 
  font-size: 11px;
  height: 9px;
}

div.hiddennumber { 
  font-size: 11px; 
  color: #fff;
  height: 9px; 
}

div.letter { 
  clear: both;
  margin-top: -2px; 
}

span.comment_date {
  color: #909090;
}

a { 
  color: #0000ff;
}

tr.unread_msg {
  background-color: #efefef;
}

div#footer_space {
  height: 50px;
  clear: both;
}

img.user_photo {
  width: 70px;
  height: 70px;
  border-width: 0px;
}

img.small_user_photo {
  width: 40px;
  height: 40px;
  border-width: 0px;
}

img.user_rank {
  width: 13px;
  height: 13px;
  vertical-align: middle;
}

span.user_rank {
  font-size: 10pt;
}

div#crossword_title_editlink_container {
  padding-top: 15px; 
}

span.feed_date {
  font-size: 10pt;
  color: #9f9f9f;
}

div#profile_top_links {
  margin-top: 10px;
}

div#partner_top_links {
  display: none;
}

/*div#share_buttons {
  padding-top: 20px;
  clear: both;
}*/

div#CheckSolution {
  padding-bottom: 20px;
}

div#share_buttons {
	margin-top: 10px;
}

div#pay_form {
  background-color: #ffffcf;
  margin-top: 20px;
  padding: 10px;
  width: 400px;
}

span.tabs_small_text
{
  font-size: 9pt;
}

div#home_buttons_container {
  background-image: url(images/buttons_bg.jpg);
  min-height: 67px;
  text-align: center;
  vertical-align: middle;
}

div#home_buttons {
  max-width: 450px; 
  margin: 0 auto;
  padding-top: 16px;
}

div.big_button {
  background-repeat: no-repeat;
  width: 200px;
  height: 31px;
}

div.big_button a {
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

div.big_button img {
  width: 30px; 
  height: 31px;
}

div#answers_button {
	display: none;
}

div.title_container {
  background-image: url(images/title_bg.jpg);
  background-repeat: x-repeat;
  height: 29px;
  margin: 20px 0px 15px 0px;
}

div.title_container h2 {
  padding-top: 4px;
  margin: 0px;
}

img.title_beg {
  width: 30px; 
  height: 29px;
}

img.title_end {
  width: 10px;
  height: 29px;
}

div#footer {
  width: 100%;
  text-align: center;
  background-color: #000;
  height: 80px;
  border-top-width: 4px;
  border-top-color: #990905;
  border-top-style: solid;
  padding-top: 20px;
  color: #fff;
  font-size: 10pt;
}

div#footer a, div#login_box_container a {
  font-size: 10pt;
  color: #fff;
}

img.arrow {
  vertical-align: middle; 
  width: 7px; 
  height: 11px;
} 

img.person_icon {
  width: 12px; 
  height: 16px; 
  vertical-align: middle;
}

div.big_button_link {
  padding-top: 7px;
}

td.table_header_second_cell {
  border-width: 1px; 
  border-color: #000; 
  border-style: none dotted;
}

br.for_ie {
  display: none;
  _display: block;
}

div#done_box {
  width: 300px; 
  padding: 10px; 
  background-color: #ffffcf;
}

div.help_box {
  margin: 5px;
  padding: 5px;
  font-size: 10pt; 
  background-color: #ffffcf;
}

a.sort_link {
  text-decoration: none;
  font-weight: bold;
  color: #000;
}

a.sort_link:hover {
  text-decoration: underline;
}

div#singles {
  /*height: 170px;*/ 
  width: 60%;  
}

td.arrow-left {
	background: url("/images/arrow-left.png") no-repeat;
	background-position: 100% 10%;
	background-size: 11px;
}

td.arrow-down {
	background: url("/images/arrow-down.png") no-repeat;
	background-position: 50% 0%;
	background-size: 11px;
}

td.arrow-right-down {
	background: url("/images/arrow-right-down.png") no-repeat;
	background-position: 0% 10%;
	background-size: 11px;
}

td.arrow-down-left {
	background: url("/images/arrow-down-left.png") no-repeat;
	background-position: 50% 0%;
	background-size: 11px;
}

td.arrow-left-down {
	background: url("/images/arrow-left-down.png") no-repeat;
	background-position: 100% 10%;
	background-size: 11px;
}

td.arrow-left-arrow-left-down {
	background: url("/images/arrow-left-arrow-left-down.png") no-repeat;
	background-position: 100% 10%;
}

td.arrow-down-arrow-left {
	background: url("/images/arrow-down-arrow-left.png") no-repeat;
	background-position: top right;
}

td.arrow-up-left {
	background: url("/images/arrow-up-left.png") no-repeat;
	background-position: bottom center;
}

td.tile img.arrow-print {
	display: none;
}

td.tile img.arrow-left, td.tile img.arrow-left-down, td.tile img.arrow-left-arrow-left-down {
	margin-top: 10px;
}

td.tile img.arrow-down, td.tile img.arrow-down-left, td.tile img.arrow-up-left {
	margin-right: 20px;
}

td.tile img.arrow-right-down {
	margin-top: 10px;
	margin-right: 45px;
}

img.app_img {
	display: block;
	max-width: 760px;
	margin-bottom: 20px;
	border: 1px solid #000; 
}

div#goto-answers {
	position: fixed;
	bottom: 0px;
	height: 20px;
	font-size: 12pt;
	background-color: #FCCC6A;
	border: 1px solid #000;
	border-bottom-width: 0px;
	left: 20px;
	padding: 10px 20px;
	font-weight: bold;
}

input.q_num_input {
	width: 30px; 
	direction: ltr; 
	text-align: left;
}

a.drop-question-link {
	margin: 0px 7px;
}

a.drop-question-link, a.new-question-link {
	font-size: 13px;
}

body.newspapers div#answers, body.newspapers div#questions {
	float: right;
	width: 48%;
	margin-left: 2%;
}

body.newspapers div#inner_content {
	overflow: auto;
	min-height: 500px;
}

span.question_number {
	width: 70px;
	display: inline-block;
}

span.question_form {
	width: 135px;
	display: inline-block;
}

body.newspapers .help-texts, body.newspapers span.answer-texts {
	display: none;
}

body.newspapers .help-texts {
	padding: 5px;
	background-color: #f0f0f0;
}

body.newspapers .help-texts ul {
	padding-right: 10px;
	margin-right: 5px;
}

body.newspapers .help-texts form {
	display: none;
}

a.help-enter-links {
	display: none;
}

p.notice, p.maxlength {
	color: #ff0000;
	font-size: 13px;
}

p.thankyou {
	color: #ff0000;
	font-size: 20px;
}

textarea.help-textareas {
	display: block;
	height: 100px;
	margin-right: 70px;
	margin-top: 10px;
}

textarea.in-form {
	margin-right: 135px;
}

input.questions, textarea.help-textareas {
	width: 180px;
}

img#mobile_header, a.mobile-header {
	display: none;
}

div#popup-message {
	display: none;
}

p.alert {
	font-size: 1.2em;
	color: #ff0000;
}

div#mobile-ad, div.mobile-ad {
	display: none;
}

div.mobile-icon {
	display: none;
}

div#scan-qr {
	padding-top: 50px;
}

.mobile-only {
	display: none;
}

td.desktop-only {
	display: table-cell;
}

table.feed {
	width: 750px;
}

body.ow table.feed {
	width; 600px;
}

table.profile_crosswords {
	width: 700px;
}

body.ow table.profile_crosswords {
	width: 750px;
}

div.person {
	overflow: auto;
	float: left;
	margin-bottom: 10px;
	width: 20%;
}
div.people p {
	clear: both;
	padding-top: 20px;
}

div.small_user_photo_container, div.user_name {
	float: left;
}

div.user_name {
	padding-right: 10px; 
	box-sizing: border-box;
}

div#top_users ul {
	list-style: none;
	padding: 0;
}

span.indented {
	display: block;
	margin: 0 3ch;
}

/* Tables
================================== */
.Rtable {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 3em 0;
  padding: 0;
}
.Rtable-cell {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  flex-grow: 1;
  width: 100%;
  padding: 0.3em;
  overflow: hidden;
  list-style: none;
}
.Rtable-header {
	background-color: #d9d6d6;
}
/* Table column sizing
================================== */
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}
.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .cell-narrow {
	width: 10%;
}

form[name=frmSearch] {
	display: flex;
	flex-wrap: wrap;
}
form[name=frmSearch] div {
	box-sizing: border-box;
	flex-grow: 1;
	margin: 0.5em;
}

div#components {
	display: flex;
}

div#components div.word_search_container {
	width: 200px;
	box-sizing: border-box;
	padding-left: 50px;
}

div.search-results ul {
	list-style: none;
	padding: 0;
}

div.search-results ul li {
	line-height: 1.5em;
}

div#questions_and_answers {
	display: flex;
	flex-wrap: wrap;
}

div#questions_and_answers div#questions_input {
	flex-grow: 2;
}

div#questions_and_answers div#questions_crossword {
	flex-grow: 1;
}

div#top_users ul#site-news {
	box-sizing: border-box;
    padding: 0 17px 0 0;
	list-style: disc; 
	width: 300px;
}

table.contacts_table {
	width: 50%;
}

@media (max-width: 480px) {
	body {
		background-image: none;
		background-color: #fff;
	}	
	div#main {
		width: 100%;
	}
	h2 {
		font-size: 11pt;
	}
	div#footer a, div#login_box_container a {
		font-size: 11pt;
	}
	div#crossword {
		float: none !important;
		height: auto !important;
		margin: 0 !important;
	}
	img#header_img, table#tabs {
		display: none;
	}
	a.mobile-header {
		display: block;
	}
	img#mobile_header {
		display: block;
		width: 320px;
		height: 105px;
		margin: 0 auto;
	}
	div#footer {
		display: none;
	}
	div#mobile-ad, div.mobile-ad {
		display: block;
	}
	div#google-pub, div#google-side-ad, div#google-top-ad, div.google-top-ad, div#share_buttons {
		display: none;
	}
	div#answers_button {
		display: block;
	}
	div#answers_button a {
		font-size: 12px;
	}
	div.mobile-icon {
		display: block;
		width: 50px;
		height: 50px;
		border-radius: 25px;
		background-color: #f59211;
		position: fixed;
		bottom: 70px;
		left: 10px;
	}
	div.mobile-icon img {
		margin-top: 8px;
	}
	div#quests-icon {
		bottom: 10px;
	}
	img#mobile_header {
		display: block;
		width: 320px;
		height: 105px;
		margin: 0 auto;
	}
	div#scan-qr {
		display: none;
	}
	.mobile-only {
		display: block;
	}
	td.desktop-only {
		display: none;
	}
	table.profile_crosswords, body.ow table.profile_crosswords, table.feed {
		width: 100%;
	}
	div.person {
		width: 50%;
	}
	div#footer_space {
		height: 100px;
	}
	div#home_buttons_container {
		background-image: none;
	}
	div#home_buttons div.big_button {
		float: none !important;
		margin: 1.5em auto;
	}
	div#create_button {
		display: none; /* doesn't work on mobile */
	}
	a.mobile-header p {
		margin: 1em 0;
		text-align: center;
	}
	.Rtable-header {
		display: none;
	}
	.Rtable--6cols > .Rtable-cell {
		width: 50%;
	}
	.Rtable--6cols > .cell-narrow {
		display: none;
	}
	.Rtable-cell-border {
		border-top: 1px solid #ccc;
	}
	body.home form[name=frmSearch] input, body.home form[name=frmSearch] select {
		display: block;
	}
	div#home_feed {
		width: 100%;
		padding-left: 0;
	}
	table.contacts_table {
		width: 100%;
	}
}